/*------------------------------------------------------------*
**  Global
**------------------------------------------------------------*/
body {
/*	background: #F4F4F4 url(bg2.gif); /* Optional */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight:normal;
	text-align: left; /* IE Fix */
	margin-left:30px;
	color: #000;
	background:#F4F4F4;
	}
acronym { cursor: help; }
a img {
border : 0 none;
}
/*------------------------------------------------------------*
**  Container
**------------------------------------------------------------*/	
#container {

	width: 780px;
	/*background: #F4F4F4;*/
	padding: 0 5px;
	text-align: left; /* Cancel IE Fix */
	}

/*------------------------------------------------------------*
**  Header
**------------------------------------------------------------*/		
#header {
	background: #000000;
	border-bottom: 4px solid #F4F4F4;
	border-top: 5px solid #F4F4F4;
	padding: 40px 30px;

	}	
#header h1 { 	
	margin: 0;
	color: #000;
	font-size: 1.8em;
	font-weight: normal;
	cursor: default;
	}	
#header h2 { 	
	margin: 0;
	color: #000;
	font-size: 1.2em;
	padding-left: 1px;
	cursor: default;
	}	

/*------------------------------------------------------------*
**  Logo
**------------------------------------------------------------*/		
#headerlogo {
width:760px;
padding-top: 20px;
padding-left: 20px;
margin-left:5px;
height:50px;
text-align:left;
color:#F4F4F4;
border:0px;	
background: #999; 
font-size:2em;
font-weight:bold;
vertical-align:middle;
}

#headerlogo a {
color:#F4F4F4;
	}	

#headerlogo a:hover {
color:#F4F4F4;
	}


/*------------------------------------------------------------*
**  Nav
**------------------------------------------------------------*/

#nav {
	background: #F4F4F4; 
	border-top: 1px solid #006600;
	border-bottom: 1px solid #006600;
	margin: 0;
	padding: 0;
	color: #999;
	height: 2.2em;
	}
#nav li {
	border-top:0px;
	list-style-type: none;
	display: inline;
	color: #999;
	line-height: 25px;
	}		
#nav li a { 
	border-top:0px;
	text-decoration: none; 
	color: #999;
	background-color: #F4F4F4;
	border-right: 16px solid #F4F4F4; 
	border-bottom: 0;
	padding: 0px 0px;
	font-size: 1em;
	float: left;
	font-weight: bold;
	}
#nav li a:hover { background-color: #F4F4F4; color: #006600;}
#nav li a.on { background-color: #F4F4F4; color: #006600; }

/*------------------------------------------------------------*
**  Untermenüüberschrift
**------------------------------------------------------------*/


span.menu-expand{
	color: #ff00ff; 
	font-weight: bold;
 
}
span.menu-current{
	color: #ff00ff; 
	font-weight: bold;
 
}

span.menu-expand a{
	color: #ff00ff; 
	font-weight: bold;
}

span.menu-current a{
	color: #ff00ff; 
	font-weight: bold;
}
/*------------------------------------------------------------*
**  Side Bar
**------------------------------------------------------------*/
#sidebar {
	float: left;
	width: 140px;
	position:relative;
	line-height: 20px; 
	word-spacing: 2px;
	color: #000;
	}


#sidebar div { background: #F4F4F4; color: #000;}	
#sidebar p a { text-decoration: none; color: #006600; border:0px;}/*border-bottom: 1px dashed #369; }*/

#sidebar a { text-decoration: none; color: #000; border:0px;}/*border-bottom: 1px dashed #369; }*/
#sidebar a:hover { color: #006600; font-weight:bold;} /*border-bottom: 1px dashed #49515C; */

/*------------------------------------------------------------*
**  Side Bar & Content
**------------------------------------------------------------*/
#sidebar h3, #content h3 { 
	font-size: 1.1em; 
	color: #000; 
	cursor: default;
	margin: 0 10px 0 0;
	}
	


#sidebar h4, #content h4 { 
	font-size: 1.1em; 
	color: #006600; 
	margin: 0 10px 0 0;
	cursor: default;
	}
	
/*------------------------------------------------------------*
**  Content
**------------------------------------------------------------*/
#content {
	float: left;
	width: 620px;
	position:relative;
	margin-left: 15px;
	line-height: 20px; 
	text-align: left; 
	word-spacing: 2px;
	color: #000;
	border:0; 	
	}
	
#content h1 { 
	font-size: 1.1em; 
	color: #000; 
	}

#content h2 { 
	font-size: 1.1em; 
	color: #000;
	font-weight:normal;
	font-style:italic; 
	}
	
#content a { text-decoration: none; color: #000; border:0px;}/*border-bottom: 1px dashed #369; }*/
#content a:hover { color: #006600; font-weight:bold;} /*border-bottom: 1px dashed #49515C; */
#content a:on { color: #000; font-weight:bold;}	

/*#content div { background: #F4F4F4; }	*/

#content div, #sidebar div { 
	padding: 1px 0 10px 0;
	padding: 10px 0; 
	}	


/*------------------------------------------------------------*
**  Footer
**------------------------------------------------------------*/
#footer {
	background: #999;
	border-bottom: 5px solid #F4F4F4;
	border-top: 1px solid #006600;
	text-align: left;	
	color: #F4F4F4;
	font-size: 0.8em;
	padding-left: 5px;

	padding-bottom:5px;
    line-height: 16px;
	clear: both;
	}
	
#footer a { text-decoration: none; color: #F4F4F4;  }
#footer a:hover { color: #F4F4F4; }
